# API License Agreement

Thank you for your interest in this application programing interface (together with any upgrades, modifications, additions, or improvements thereof, collectively, "**API**") provided to you by Particula Ltd. ("**Particula**"), for usage with Particula’s proprietary "**Go Dice**" smart connected dice product. This License Agreement (this "**Agreement**") governs the use of the API by you and/or third party on whose behalf you are downloading the API ("**you**"). Your downloading, use, installation, modification or redistribution of the API constitutes acceptance of the terms of this Agreement. If you do not accept these terms, you may not use, install, modify or redistribute the API.

1.	**License Grant.** Subject to your complete and ongoing compliance with all the terms and conditions set forth in this Agreement, including without limitation all license limitations and restrictions set forth herein, Particula grants you the following limited, non-exclusive, non-transferable, non-sublicensable, revocable licenses to:

    1. use the API solely in connection with developing your own applications, for personal use and enjoyment or academic projects, research, or learning, that interoperate with the API and “Go Dice”; and
    2. use, modify, and redistribute the sample code pursuant to this Agreement.

2.	**Restrictions.** By accessing or using the API, you acknowledge that the foregoing license does not include any right to (i) redistribute, sell, lease, license, or modify any portion of the API, or (ii) distribute, deploy, or otherwise utilize applications on a public, production, commercial, or other similar purpose other than personal, non-commercial use and the development of non-public, experimental applications, or (iii) use or implement any undocumented feature or API, or use any documented feature or API other than in accordance with applicable documentation. You may not reproduce, distribute, publicly display, or publicly perform any part of the API, except as provided herein. Except if, and solely to the extent that, such a restriction is impermissible under applicable law, you may not (y) decompile, reverse engineer, or otherwise access or attempt to access the source code for the API not made available to you in source code form, or make or attempt to make any modification to the API; or (z) remove, obscure, interfere with or circumvent any feature of the API, including without limitation any copyright or other intellectual property notices, security, or access control mechanism. You may not use the API for any purpose other than in a manner for which the API is expressly designed. If you are prohibited under applicable law from using the API, you may not use them, and you will comply with all applicable laws and regulations (including without limitation laws and regulations related to export controls) in connection with your use of the API. Without limiting the generality of the foregoing, you represent and warrant that the API will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations. You may not use the API for any purpose, and in any manner that would be likely to lead to property damage, environmental damage, personal injury, or death. You may not use the API to create any product, idea, or technology that competes with Particula or any of its products.

    ANY USE IN VIOLATION OF THE FOREGOING LIMITATIONS AND RESTRICTIONS IS STRICTLY PROHIBITED, AND UNLICENSED.

3. **Reservation of Rights.** The API is owned by Particula and licensed, not sold, to you. The items contained in the API are the intellectual property of Particula and are protected under applicable law. You may not sell, license, distribute, copy, modify, publicly perform or display, transmit, publish, edit, adapt, create derivative works from, or make any use of the API except as expressly authorized hereunder. You do not acquire any right, title or interest to the API, whether by implication, estoppel, or otherwise, except for the limited rights set forth in this Agreement. Neither the name, trademarks, service marks or logos of Particula may be used to endorse or promote products derived from the Particula software without specific prior written permission from Particula. Except as expressly stated in this notice, no other rights or licenses, express or implied, are granted by Particula herein.

4. **Feedback.** If you provide Particula with any comments, bug reports, feedback, enhancements, or modifications proposed or suggested by you for the API or the Service ("Feedback"), such Feedback is provided on a non-confidential basis (notwithstanding any notice to the contrary you may include in any accompanying communication), and Particula shall have the right to use such Feedback at its discretion, including, but not limited to the incorporation of such suggested changes into the API. You hereby grant Particula a perpetual, irrevocable, transferable, sublicensable, nonexclusive license under all rights necessary to so incorporate and use your Feedback for any purpose, including to make and sell products and services.

5.	**Disclaimer of Warranty.** THE API IS PROVIDED BY PARTICULA ON AN "AS IS" BASIS. PARTICULA MAKES NO WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION THE IMPLIED WARRANTIES OF NON-INFRINGEMENT, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, REGARDING THE API OR ITS USE AND OPERATION ALONE OR IN COMBINATION WITH YOUR PRODUCTS.

6. **Limitation of Liability.** Notwithstanding any other provisions of this Agreement, Particula’s liability to you under this Agreement shall be limited to the amount paid by you for the API.

   IN NO EVENT SHALL PARTICULA BE LIABLE FOR ANY SPECIAL, INDIRECT, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING IN ANY WAY OUT OF THE USE, REPRODUCTION, MODIFICATION AND/OR DISTRIBUTION OF THE PARTICULA SOFTWARE, HOWEVER CAUSED AND WHETHER UNDER THEORY OF CONTRACT, TORT (INCLUDING NEGLIGENCE), STRICT LIABILITY OR OTHERWISE.
   
   Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties or limitations on how long an implied warranty may last, so the above limitations may not apply to you. You may have rights which vary from state to state or jurisdiction to jurisdiction. The foregoing does not affect or prejudice your statutory rights. To the extent permissible any implied warranties are limited to ninety (90) days.
  
7. **Indemnification.** You agree to indemnify, hold harmless, and defend Particula from and against any claims or lawsuits, including attorneys' fees, that arise or result from the use and distribution of your actions in violation of this Agreement, provided that Particula gives you prompt written notice of any such claim.

8. **Choice of Law.** This Agreement shall be governed, construed, and interpreted solely in accordance with the Laws of the State of Israel, without giving effect to principles of conflicts of law or choice of law that would cause the substantive Laws of any other jurisdiction to apply. The courts situated in Tel-Aviv-Jaffa, Israel shall have exclusive jurisdiction in any conflict to dispute arising out of this Agreement.

9. **Amendment and Modification.** Particula may modify or amend this Agreement at any time by posting an updated version to this site. No other amendment to this Agreement is effective unless it is in writing and signed by you and an authorized representative of Particula.

10.	**Waiver.** No waiver by Particula of any of the provisions hereof shall be effective unless explicitly set forth in writing and signed by Particula. Except as otherwise set forth in this Agreement, no failure to exercise, or delay in exercising, any right, remedy, power, or privilege of Particula arising from this Agreement shall operate or be construed as a waiver thereof; nor shall any single or partial exercise of any right, remedy, power, or privilege hereunder preclude any other or further exercise thereof or the exercise of any other right, remedy, power, or privilege.
